
/* ****************** 1칸 레이아웃  ****************** */

.layout_30631_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30631_ > div:after {content:''; display:block; clear:both;}
.layout_30631_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30631_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30633_ {font-size:0;}
.title_30633_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30633_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30633_.style_top p {padding-top:10px;}
.title_30633_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30633_.style_right p {padding-right:14px;}
.title_30633_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30633_.style_bottom p {padding-bottom:12px;}
.title_30633_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30633_.style_left p {padding-left:14px;}
.title_30633_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30633_.style_circle1 p {padding-left:20px;}
.title_30633_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30633_.style_circle2 p {padding-left:20px;}
.title_30633_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30632_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_30637_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30637_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30634_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30634_ > div:after {content:''; display:block; clear:both;}
.layout_30634_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30634_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30636_ {font-size:0;}
.title_30636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30636_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30636_.style_top p {padding-top:10px;}
.title_30636_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30636_.style_right p {padding-right:14px;}
.title_30636_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30636_.style_bottom p {padding-bottom:12px;}
.title_30636_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30636_.style_left p {padding-left:14px;}
.title_30636_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30636_.style_circle1 p {padding-left:20px;}
.title_30636_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30636_.style_circle2 p {padding-left:20px;}
.title_30636_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_31477_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_31477_ * {box-sizing:border-box;}
.table_31477_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}

.table_31477_ td {
	height:50px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_31477_ td:first-child {border-left:none;}
.table_31477_ tr:first-child td {border-top:none;}

.table_31477_.style_line table {border-color:#777777;}
.table_31477_.style_line.type_top tr:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_31477_.style_line.type_left td:first-child {background:#f5f7f9; color: #565a66; *font-size:14px; font-weight:bold; text-align:center;}
.table_31477_.style_line.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31477_.style_line.type_left_top tr:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_31477_.style_line.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31477_.style_line.type_odd .odd:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}

.table_31477_.style_full table {border-color:#777777;}
.table_31477_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31477_.style_full.type_left td:first-child {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31477_.style_full.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31477_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31477_.style_full.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31477_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff;* font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 장문 텍스트  ****************** */

.textarea_30635_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_33411_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_33411_ * {box-sizing:border-box;}
.img_33411_ a {display:block; text-decoration:none;}
.img_33411_ img {max-width:100%; vertical-align:top;}
